Subject: Re: [PATCH] diff and apply: fix singular/plural grammar nit.

From: "Frans Klaver" <[email-masked]>
Date: Sun, 27 Nov 2011 16:41:17 +0100

On Sun, 27 Nov 2011 15:50:33 +0100, Carlos Martín Nieto <[email-masked]>  
wrote:

> I think somebody already tried to do this not too long ago (don't know
> if there as a patch) but the diffstat tool always uses the plural, and
> it might break scripts.

That would be http://thread.gmane.org/gmane.comp.version-control.git/178316

Frans